assurance-tunnel
assurance-tunnel
assurance-tunnel
assurance-tunnel

1.3.0f24 to 1.3.1f06



  • I have a computer that had 1.3.0f24 and I am attempting to load 1.3.1f06.  I can not do so it that a dialog box indicates that I have a newer version (1.3.0) and does not allow the newer version to be loaded.  The 1.3.0 version has some bugs that crash my program after running for a few hours and I would like to load the 1.3.1 version that is more stable on other computer installations.  Please advise.



  • Dear kdobbe,

    This is a bug related to the numbering scheme I've used previously.
    1) Open Finder and go to Macintosh HD -> Library -> Receipts.
    1. Delete any files that have Isadora or TroikaTronix in them
    3) Install
    Best Wishes,
    Mark


  • Thanks!



  • I have attempted this solution and have not been able to resolve.  I am using OSX-10.9.  There was no Isadora or TroikaTronix items in the Receipts folder.  I searched various Library areas to find a receipt and could not update.  Has this location changed in 10.9?


  • Tech Staff

    Well I had that problem as well, but I just ignored the message and selected the Harddisc where to install it to and it did work. Even the system tells you can't.

    Best
    Michel



  • Yes, please try Michel's solution. It will work. (I forgot about that one.)

    Best Wishes,
    Mark


  • Indeed...that did it for me... Thanks.


Log in to reply
 

Looks like your connection to TroikaTronix Community Forum was lost, please wait while we try to reconnect.